---
abstract: 'C Language Support for Inline'
author:
  - 'Ingy döt Net <ingy@cpan.org>'
build_requires:
  ExtUtils::MakeMaker: '0'
  File::Copy::Recursive: '0'
  File::Path: '0'
  Test::More: '0.88'
  Test::Warn: '0.23'
  YAML::XS: '0'
  autodie: '0'
  version: '0.77'
configure_requires:
  ExtUtils::MakeMaker: '0'
  File::ShareDir::Install: '0.06'
dynamic_config: 0
generated_by: 'Dist::Zilla version 6.009, CPAN::Meta::Converter version 2.150005, CPAN::Meta::Converter version 2.150010'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Inline-C
no_index:
  directory:
    - example
    - inc
    - lib/Inline/C/Parser
    - t
    - xt
  file:
    - lib/Inline/C/Parser.pm
requires:
  ExtUtils::MakeMaker: '7.00'
  File::Spec: '0.8'
  Inline: '0.79'
  Parse::RecDescent: '1.967009'
  Pegex: '0.58'
  perl: '5.010000'
resources:
  bugtracker: https://github.com/ingydotnet/inline-c-pm/issues
  homepage: https://github.com/ingydotnet/inline-c-pm
  repository: https://github.com/ingydotnet/inline-c-pm.git
version: '0.78'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
